version: 0.23.4002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: AD9kcn7k/GNPTXbL/DHC57HQiL90zJV+VaYKl7tp99oH9i2fx/YbNe2f4IXJSRDQIwkdSOE1fTxgNVW1stOjug==
    size: 180919243
    blockMapSize: 190231
path: PrivacySafe-arm64.AppImage
sha512: AD9kcn7k/GNPTXbL/DHC57HQiL90zJV+VaYKl7tp99oH9i2fx/YbNe2f4IXJSRDQIwkdSOE1fTxgNVW1stOjug==
releaseDate: '2025-01-26T04:13:13.831Z'
